/* CSS for Biodiversidade Section */

.biodiversidade {
    background-color: #1a2e1a;
    color: #fff;
    padding: 0;
    max-height: 100dvh;
    overflow: hidden;
}

.biodiversidade .wrapper {
    flex-direction: column;
    align-items: center;
}

.biodiversidade .section-title-container {

}

.biodiversidade .section-title__heading {
    color: #fff;
}

.biodiversidade .section-description {
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
}

.biodiversidade .slideshow-component-wrapper {
    width: 100%;
}


@media (max-width: 1500px) {
}

@media (max-width: 1024px) {
    .biodiversidade .section-title__heading { text-align: center !important; }
    .slideshow-overlay__left .text-small { text-align: center !important; }
}

@media (max-width: 768px) {
}
